@media only screen and (max-width: 991px) {

	.chronikBilder {

		height: 800px;
	}

}

@media only screen and (max-width: 843px) {

	.navbar-default .navbar-nav li a {
		font-size: 16px;
	}
	.navbar-default .navbar-nav .aktiv{	
		font-size: 22px;
	}
}

@media only screen and (max-width: 767px) {

	#thumbChroniken {

  		height: auto;  		
	}

	#besetzungName {

		float: left;
	}

	#glyphBtn{
		font-size: 14px;
	}

}

}